<?php
define('FCPATH', __DIR__ . DIRECTORY_SEPARATOR);
chdir(FCPATH);
require FCPATH . '../app/Config/Paths.php';
$paths = new Config\Paths();
require $paths->systemDirectory . '/Boot.php';
$db = \Config\Database::connect();
$query = $db->table('services')->get();
foreach($query->getResultArray() as $r) {
    echo $r['id'] . ' | ' . $r['title'] . ' | ' . $r['image_path'] . "\n";
}
unlink(__FILE__);
